Bug 251765 - Update Jython distribution to latest version (2.7 RC3)
Update Jython distribution to latest version (2.7 RC3)
Status: VERIFIED FIXED
Product: python
Classification: Unclassified
Component: Build
8.1
All All
: P2 (vote)
: 8.1
Assigned To: juniel_katarn
issues@python
:
Depends on:
Blocks: 251705 252109
  Show dependency treegraph
 
Reported: 2015-04-10 18:59 UTC by Lou Dasaro
Modified: 2015-06-01 08:13 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lou Dasaro 2015-04-10 18:59:53 UTC
Update Jython distribution to latest version (2.7 RC1) as listed at Jython.org
Comment 1 juniel_katarn 2015-04-15 01:31:18 UTC
Greetings. I would suggest upgrading to 2.7 until the final release comes out. We don't know if there will be subsequent RC milestones.

If the team agrees, you can assign this to but to me.
Comment 2 juniel_katarn 2015-04-28 09:49:12 UTC
Resolved by commit http://hg.netbeans.org/main/contrib/rev/a931b3dd0960
Comment 3 Lou Dasaro 2015-04-30 05:35:06 UTC
Until the build by Hudson succeeds, I'm changing this to REOPENED. 

Reason: The build by Hudson fails due to a problem reading the uploaded Jython binary e.g. http://deadlock.netbeans.org/job/nbms-and-javadoc/2972/console
Comment 4 Lou Dasaro 2015-05-17 18:06:59 UTC
Appears in Build 201505170001


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo